/* Converted from _social-icons.scss */
.rf-social-icons-inline .ul-social-et {
    display: flex;
    list-style-type: none;
    padding: 0;
}

.rf-social-icons-inline .ul-social-et .et-social-icon {
    margin: 0 var(--size-medium) 0 0;
}

.rf-social-icons-inline .ul-social-et .et-social-icon:last-child {
    margin: 0;
}

.rf-social-icons-inline .ul-social-et .et-social-icon a {
    font-size: var(--icon-size);
    color: var(--color-font-1);
    width: 2.75rem;
    height: 2.75rem;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 999px;
    border-style: solid;
    border-width: 0.125rem;
}

.rf-social-icons-inline .ul-social-et .et-social-icon a:hover {
    color: var(--color-2) !important;
}

.rf-social-icons-inline .ul-social-et .et-social-icon a::before {
    position: relative;
}

.rf-social-icons-inline .ul-social-et .et-social-icon span {
    position: absolute;
    left: -10000px;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden;
}